=begin
Copyright		2012 EnglishTiger
Name:			Merlin
Description:	Installs the Merlin's Toolkit Pro Version Modules as an Extension.
History:		1.0 (2012-02-15)	1st Version
=end
Sketchup::require 'sketchup'
Sketchup::require 'extensions'
#-----------------------------------------------------------------------------
module MT
	module Plugins
		module MT_Toolkit
			mtinst = true
			if mtinst
				ex = SketchupExtension.new( "Merlin's Toolkit", "MT_Toolkit/MT_Menu" )
				ex.version = "1.0.0"
				ex.copyright = "EnglishTiger  2012"
				ex.creator = "Merlin"
				ex.description = "Merlin's Magical Box of Tools."
				::Sketchup.register_extension( ex, true )
			end #if
		end # module MT_Toolkit
	end # module Plugins
end # module MT